cri-tools

Package information

State
failing

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • No suitable SRPM was found
  • Package dependencies were not resolved yet
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

perl-File-Find
1.37-473.fc35
1.37-474.fc35
2
perl-File-Basename
2.85-473.fc35
2.85-474.fc35
2
perl-interpreter
4:5.32.1-473.fc35
4:5.32.1-474.fc35
2
perl-libs
4:5.32.1-473.fc35
4:5.32.1-474.fc35
2
perl-lib
0.65-473.fc35
0.65-474.fc35
2
perl-IPC-Open3
1.21-473.fc35
1.21-474.fc35
2
perl-IO
1.43-473.fc35
1.43-474.fc35
3
kernel-headers
5.12.0-0.rc4.git0.1....
5.12.0-0.rc5.git0.1....
3
perl-overload
1.31-473.fc35
1.31-474.fc35
3
libcurl
7.75.0-3.fc35
7.76.0-1.fc35
3
perl-POSIX
1.94-473.fc35
1.94-474.fc35
3
perl-Symbol
1.08-473.fc35
1.08-474.fc35
3
perl-Errno
1.30-473.fc35
1.30-474.fc35
3
zlib
1.2.11-25.fc35
1.2.11-26.fc35
3
perl-vars
1.05-473.fc35
1.05-474.fc35
3
perl-Fcntl
1.13-473.fc35
1.13-474.fc35
3
perl-DynaLoader
1.47-473.fc35
1.47-474.fc35
3
perl-Getopt-Std
1.12-473.fc35
1.12-474.fc35
4
perl-File-stat
1.09-473.fc35
1.09-474.fc35
4
file
5.39-5.fc34
5.40-1.fc35
4
perl-SelectSaver
1.02-473.fc35
1.02-474.fc35
4
perl-overloading
0.02-473.fc35
0.02-474.fc35
4
sqlite-libs
3.35.2-1.fc35
3.35.3-1.fc35
4
libnghttp2
1.43.0-1.fc34
1.43.0-2.fc35
4
perl-mro
1.23-473.fc35
1.23-474.fc35
4
perl-subs
1.03-473.fc35
1.03-474.fc35
B
gdb-minimal
10.1-15.fc35
10.1-17.fc35
B
file-libs
5.39-5.fc34
5.40-1.fc35
B
perl-Class-Struct
0.66-473.fc35
0.66-474.fc35
B
shadow-utils
2:4.8.1-7.fc34
2:4.8.1-8.fc35
B
perl-if
0.60.800-473.fc35
0.60.800-474.fc35
B
systemd-libs
248~rc4-4.fc35
248-1.fc35
B
curl
7.75.0-3.fc35
7.76.0-1.fc35
B
libgcrypt
1.9.2-1.fc35
1.9.2-2.fc35
B

Most recent builds

git
2.31.0-1.fc35
2.31.1-1.fc35
1
git-core
2.31.0-1.fc35
2.31.1-1.fc35
2
golang
1.16-1.fc35
1.16-2.fc35
2
perl-Git
2.31.0-1.fc35
2.31.1-1.fc35
2
git-core-doc
2.31.0-1.fc35
2.31.1-1.fc35
2
golang-bin
1.16-1.fc35
1.16-2.fc35
3
redhat-rpm-config
181-1.fc35
182-1.fc35
3
zlib
1.2.11-24.fc34
1.2.11-25.fc35
3
openssl-libs
1:1.1.1j-1.fc35
1:1.1.1k-1.fc35
3
golang-src
1.16-1.fc35
1.16-2.fc35
3
libcurl
7.75.0-2.fc35
7.75.0-3.fc35
3
kernel-headers
5.12.0-0.rc3.git0.1....
5.12.0-0.rc4.git0.1....
3
annobin
9.60-1.fc34
9.65-1.fc35
4
sqlite-libs
3.35.1-1.fc35
3.35.2-1.fc35
4
gcc
11.0.0-0.19.fc35
11.0.1-0.3.fc35
4
libstdc++
11.0.0-0.19.fc35
11.0.1-0.3.fc35
4
libgcc
11.0.0-0.19.fc35
11.0.1-0.3.fc35
4
openldap
2.4.57-3.fc35
2.4.58-1.fc35
4
coreutils
8.32-19.fc35
8.32-21.fc35
4
rpm
4.16.1.2-6.fc34
4.16.1.3-1.fc35
4
rpm-libs
4.16.1.2-6.fc34
4.16.1.3-1.fc35
B
isl
0.16.1-13.fc34
cpp
11.0.0-0.19.fc35
11.0.1-0.3.fc35
B
unzip
6.0-50.fc34
6.0-51.fc35
B
binutils-gold
2.36.1-7.fc35
2.36.1-8.fc35
B
binutils
2.36.1-7.fc35
2.36.1-8.fc35
B
rpm-build-libs
4.16.1.2-6.fc34
4.16.1.3-1.fc35
B
rpm-build
4.16.1.2-6.fc34
4.16.1.3-1.fc35
B
llvm11-libs
11.1.0-0.1.rc2.fc35
annobin-plugin-gcc
9.65-1.fc35
B
coreutils-common
8.32-19.fc35
8.32-21.fc35
B
annobin-plugin-llvm
9.65-1.fc35
B
llvm-libs
12.0.0-0.7.rc3.fc35
B
systemd-libs
248~rc3-2.fc35
248~rc4-4.fc35
B
libgomp
11.0.0-0.19.fc35
11.0.1-0.3.fc35
B
curl
7.75.0-2.fc35
7.75.0-3.fc35
B
libgpg-error
1.41-2.fc34
1.42-1.fc35
B
which
2.21-21.fc34
2.21-24.fc35
B
annobin-plugin-clang
9.65-1.fc35
B